38
Wrist Sword of Pink Fire
Claw
2
Weapon
Hand
10
31
0
0
0
Damage: 35; HP: -40; Accuracy: 36 (S)
1
Brucian
80
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW_M.MBM
items\ani_ini\brucian\weapon\brucian_longclaw_ani.ini